local Ingredient = GLOBAL.Ingredient
local RECIPETABS = GLOBAL.RECIPETABS
local STRINGS = GLOBAL.STRINGS
local Recipe = GLOBAL.Recipe

PrefabFiles = {
	"reimu",
	"lf",
	"qmb",
	"yyy",
	"ground_l_breaking",
	"black_box",
        "lightarmor",
	"frozen_heart",
	"mushasword",
	"mushasword2",
	"mushasword3",
	"mushasword4",

}

STRINGS.NAMES.LF = "雷神之珠"
STRINGS.RECIPE_DESC.LF = "散发着雷光的宝珠，\n把怪物电成傻逼."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.LF = "是十万伏电压吗？" 

STRINGS.NAMES.YYY = "雷之光芒"
STRINGS.RECIPE_DESC.YYY = "勾取九天之上煞雷\n散发出丝丝雷光."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.YYY = "十万，低了不卖." 

STRINGS.NAMES.QMB = "闪电之珠"
STRINGS.RECIPE_DESC.QMB = "激发身体潜能，\n提升三倍速度."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.QMB = "为什么我感觉好疲惫." 

STRINGS.NAMES.MUSHASWORD = "雷霆之刃（残破）"
STRINGS.RECIPE_DESC.MUSHASWORD = "残破的，\n无特殊效果."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.MUSHASWORD = "我感觉我可以修好它." 

STRINGS.NAMES.MUSHASWORD2 = "雷霆之刃（一般）"
STRINGS.RECIPE_DESC.MUSHASWORD2 = "一般的\n雷电加持."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.MUSHASWORD2 = "我感觉可以更完美一些." 

STRINGS.NAMES.MUSHASWORD3 = "雷霆之刃（强化）"
STRINGS.RECIPE_DESC.MUSHASWORD3 = "强化的，\n攻击强化."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.MUSHASWORD3 = "已经很完美了." 

STRINGS.NAMES.MUSHASWORD4 = "雷霆之刃（吸血）"
STRINGS.RECIPE_DESC.MUSHASWORD4 = "变态的，\n吸血特效."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.MUSHASWORD4 = "已经很完美了." 

STRINGS.NAMES.BLACK_BOX = "黑盒子"
STRINGS.RECIPE_DESC.BLACK_BOX = "召唤闪电."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.BLACK_BOX = "召唤闪电."

STRINGS.NAMES.LIGHTARMOR = "闪电装甲"
STRINGS.RECIPE_DESC.LIGHTARMOR = "吸收闪电的力量\n抵消伤害."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.LIGHTARMOR = "我是不可阻挡!"

STRINGS.NAMES.FROZEN_HEART = "雷霆之心"
STRINGS.RECIPE_DESC.FROZEN_HEART = "可食用升级\n恢复三围."
STRINGS.CHARACTERS.GENERIC.DESCRIBE.FROZEN_HEART = "雷霆之心，我的最爱!"

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/reimu.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/reimu.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/reimu.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reimu.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/reimu_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/reimu_silho.xml" ),

    Asset( "IMAGE", "bigportraits/reimu.tex" ),
    Asset( "ATLAS", "bigportraits/reimu.xml" ),

    Asset( "ATLAS", "images/reimu1.xml"),
    Asset( "IMAGE", "images/reimu1.tex"),

}

AddMinimapAtlas("images/reimu1.xml")

AddModCharacter("reimu")
modimport "reimu_loot.lua"

